map: Bagel Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 3fa6c96a-b1f5-4742-af1e-4455d3f37610
  playerICName: Waterlogged Plank
  playerOOCName: _Zinc_
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: a64593be-8208-4fe4-8cb7-d40823dc1c64
  playerICName: June Grey
  playerOOCName: Aphaerix
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c25eda3c-475a-45c7-ad6e-ce068e53e641
  playerICName: Delilah Moore
  playerOOCName: barcrow
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: cbcd151f-33e9-4d45-833d-f8cec5a382ab
  playerICName: The Birch of Peace
  playerOOCName: BlazeNinja4141
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chemist
  playerGuid: 0deb8608-ab52-4c24-987e-07a78f6d9177
  playerICName: Hums-Through-Corridors
  playerOOCName: Canned_Ham
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 446c2c7e-6211-4f40-bbc5-4aebb062c603
  playerICName: Falke Arstotzkiv
  playerOOCName: cantthinknobrains
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: e447cd54-85ae-47d8-af14-2ee8c15470ff
  playerICName: Aria Ton'Etheral
  playerOOCName: CassieTastrophe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2afd6930-594f-4fed-8a33-8bd84f2d95ab
  playerICName: Scapula Eggbert
  playerOOCName: Catfoodbob
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2afd6930-594f-4fed-8a33-8bd84f2d95ab
  playerICName: Becomes-The-Borg
  playerOOCName: Catfoodbob
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 09000d46-8e49-44dc-8991-6693496d2d53
  playerICName: positronic brain (PB-69)
  playerOOCName: CCyson
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 09000d46-8e49-44dc-8991-6693496d2d53
  playerICName: Rowan Blackwood
  playerOOCName: CCyson
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 852bc4e4-2407-4ed6-856b-f775e4ed1c30
  playerICName: Builds-The-Borgs
  playerOOCName: Cmpwarrior
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: ba279a00-7145-4a19-9e45-88ab359f997b
  playerICName: Urist Alescorn
  playerOOCName: ColaMan
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 00905ea4-1338-4e83-b7b9-adb6e8ed025e
  playerICName: Chee-Wuja
  playerOOCName: Colosphe
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 5a368aaf-c3df-4cb4-956d-ca6499ded831
  playerICName: Maxwell Magor
  playerOOCName: CowPoundCake
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: cb484692-e118-4b32-b7d3-191d4b313d29
  playerICName: Kylee Roadman
  playerOOCName: CrankeNokeron
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 767823fd-690a-4cdc-a205-b77ba05dc82d
  playerICName: Scyte Tespare
  playerOOCName: Crazydave91920
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 767823fd-690a-4cdc-a205-b77ba05dc82d
  playerICName: syndicate personal ai device
  playerOOCName: Crazydave91920
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 941261d7-6fbe-489f-9515-6029afbd8c55
  playerICName: Patience Woolery
  playerOOCName: cryingdoormat
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e2934fc-3c32-4c00-80e7-64d99ffcb4fe
  playerICName: Daxx Ter
  playerOOCName: daxter154
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 7bc889f1-122e-49f4-bc07-cf0b3b45c72f
  playerICName: Carloman Blackwood
  playerOOCName: DeEnigeEchteFijnproeverVanKaas
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 568b74fd-6bae-4ec1-8e9b-f018cc8548ff
  playerICName: Larry High
  playerOOCName: Devon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4501b1dc-f9f9-4d87-be81-96d0af1e2ba8
  playerICName: alien artifact
  playerOOCName: enzoie
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4501b1dc-f9f9-4d87-be81-96d0af1e2ba8
  playerICName: Damien Clarke
  playerOOCName: enzoie
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 47d43f3b-dc38-4d4a-820e-2996dbd8a203
  playerICName: Felix Scuff Streak
  playerOOCName: FelixGlobberRobertson
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e3083688-61ea-40ba-bdd3-f877c9a7d6f7
  playerICName: personal ai device
  playerOOCName: Firebird85
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e3083688-61ea-40ba-bdd3-f877c9a7d6f7
  playerICName: Merlin Pine
  playerOOCName: Firebird85
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 1fe535e3-73a4-4b77-b631-4367050509c3
  playerICName: Clark Barrett
  playerOOCName: Florida_Mann
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: baf28920-bd6e-488d-ba03-20f5924d7df0
  playerICName: The Blight of Pestilence
  playerOOCName: FungiGoblin
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 6e71f71c-6cef-4372-9331-e139f1ca8b9d
  playerICName: Geu Berr
  playerOOCName: geuber
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: e5dcb7dd-9b45-4bc1-bdb5-e91071ac2f86
  playerICName: Jean Itor
  playerOOCName: GoldenCrusader
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 9782211e-8107-4437-94d8-46a2d0a523d5
  playerICName: Arnie Waterloo
  playerOOCName: Govin
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: beab319d-e191-46d1-911b-4990d499eef5
  playerICName: Pete Gruberton
  playerOOCName: Grubby
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 7564993e-4968-4bc6-a745-d5cde4a641e4
  playerICName: Serzie Navus
  playerOOCName: guestin
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: cbe42874-91d3-4bfc-8fd6-fb4c52976d10
  playerICName: Kolton Ramos
  playerOOCName: Haawsome
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: a0bd40c4-3a45-412a-963a-be77b7ddcc62
  playerICName: Stony
  playerOOCName: HeavenRaid
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 3b244785-c456-42fd-a07a-4f38cd758342
  playerICName: Nyx Lightbreaker
  playerOOCName: IcedCoffee
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f7dd4f28-02b9-4eb1-86a2-4fd8d20ccf36
  playerICName: Max Cady
  playerOOCName: idontlikesand
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 1beb6e74-4990-48f8-8bd0-85fc247cd587
  playerICName: Lena Milize
  playerOOCName: Itranar
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: e3dedba7-0f07-489d-bfed-ea2fce95afe8
  playerICName: Ivanov Poloski
  playerOOCName: ivanov_Poloski
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 72bc6223-38d9-4b55-8e30-e7736ac49b91
  playerICName: Mashi Buren
  playerOOCName: Jadeviper3794
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: a1ecbe62-fcb4-4b7a-8375-7940596dad4b
  playerICName: Elster Firebrush
  playerOOCName: Jagerpanther
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 99d3e11c-b3cf-4b9c-b4db-af48343902cc
  playerICName: Jack Jargn
  playerOOCName: jargn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d28c8775-67be-45bc-abb7-f790e72a47da
  playerICName: Vermin Emperor (196)
  playerOOCName: jasperj12
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: d28c8775-67be-45bc-abb7-f790e72a47da
  playerICName: Keer-Ei
  playerOOCName: jasperj12
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 6b779505-ee4f-4b00-aae8-34b1ec06c58a
  playerICName: Doopie Soups
  playerOOCName: jeremiahjinglebell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b779505-ee4f-4b00-aae8-34b1ec06c58a
  playerICName: clown spider (250)
  playerOOCName: jeremiahjinglebell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b779505-ee4f-4b00-aae8-34b1ec06c58a
  playerICName: Holoparasite (HOLO-411)
  playerOOCName: jeremiahjinglebell
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5293cf44-1e90-4051-b04a-3c6e636ca4aa
  playerICName: Riff Raff
  playerOOCName: Jersyjewbear
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ceb2428f-1202-4506-ab1a-7e974ccf7d11
  playerICName: Buck Raub
  playerOOCName: JustTellMe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fa8dab2c-e023-4bb4-b151-69150e494eb8
  playerICName: Mathew Firefly
  playerOOCName: Kubakura
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: c5532304-8113-4e4a-b81b-9509e977049b
  playerICName: Lew Pel
  playerOOCName: Lewp
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0bd50b6e-171b-460e-9d9a-6ff5415f9f4a
  playerICName: Thumps Her Tail
  playerOOCName: LizbethW
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 603c7ab8-b001-4392-abe8-a16f835c2c8a
  playerICName: Stu Pa Lizo
  playerOOCName: Lokofighter
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6a9d56ff-4533-4062-a674-27ae82bd771b
  playerICName: Thorin Blood-Red
  playerOOCName: Lwfii
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 8ddb4ff5-c9b1-4318-bf1d-de3893c69f06
  playerICName: Cinder Eikuni
  playerOOCName: LxZurk
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 0d3bfd4c-98c5-4e98-9529-f6c31634dc7f
  playerICName: Pom Magnus
  playerOOCName: MagnusV
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 5f684357-3d97-423d-a706-52dfce62de53
  playerICName: Paul Johnson
  playerOOCName: mavman88
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad43fd53-0cd1-44ae-a1a2-11c009464c94
  playerICName: Hides-On-Bridge
  playerOOCName: maxco
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 81f679ef-8709-4547-afe6-72087b10c32d
  playerICName: Tye Silkseaker
  playerOOCName: Mininine
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 0b273357-cf3f-477f-9a33-3f0c4f1b410c
  playerICName: Edwards Echo
  playerOOCName: Mot2332
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a55bfc03-0bad-46c1-92aa-c627eb9069af
  playerICName: Mrdantario
  playerOOCName: Mr_Dantario
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 75c9ea3c-0629-43a9-8ddd-5ca3227024d9
  playerICName: Beem-Mota
  playerOOCName: Naberius
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 187fc412-f4b0-4704-97bb-ffcda8a73930
  playerICName: Beep Retrak
  playerOOCName: nuclearjeremy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2a20d235-be8a-4766-ad8c-5595bb084fd7
  playerICName: Linz Arrb
  playerOOCName: Pancake
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 65af79bb-c948-4f4b-8429-57a351b6954d
  playerICName: Rebecca Striker
  playerOOCName: pespii
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ab7bb09f-fc56-417c-9677-9fc463d8af61
  playerICName: Burt Bugface
  playerOOCName: plame
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 76d93de9-0975-4dbb-97f5-12c6d6ea1298
  playerICName: Kirk Krikirk
  playerOOCName: Plum31
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: caa7b296-9921-455d-925c-113fb060b180
  playerICName: Slab Bulkhead
  playerOOCName: pretszel
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ebd17603-c2c8-4edb-a28e-fd5f0acdbed2
  playerICName: Amberly Ardentia
  playerOOCName: psychopseudonym
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f6a4055f-ea54-472a-a963-93880a108126
  playerICName: Plays-The-Mice
  playerOOCName: Reisama
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: bb47682a-3e6e-4e34-9295-3185b65473bc
  playerICName: Frankie Blackburn
  playerOOCName: SeaniNani
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 1bde61eb-f631-4c4a-aacf-c7f6dd5648b8
  playerICName: John Michael
  playerOOCName: Sej306
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1bde61eb-f631-4c4a-aacf-c7f6dd5648b8
  playerICName: clown spider (104)
  playerOOCName: Sej306
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 7be4f9ed-bb39-404a-880b-0a73d14e8b88
  playerICName: Shaun Hancock
  playerOOCName: Silvergil
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 179d5e03-6b1a-4f92-bb31-2f4fe4fd631d
  playerICName: Giuseppe Vitulli
  playerOOCName: SlimSlam
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 45237eb3-af5a-4638-a6f2-1274cdef4eab
  playerICName: Elijah McShorty
  playerOOCName: SneakyBreaky
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 52a606f2-39cb-4632-8182-82470ad77a6f
  playerICName: Juibilee Slorbo
  playerOOCName: Snippie
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Mime
  playerGuid: 1d6261e5-a15d-48bf-9622-a379cdcd78b3
  playerICName: Takes-The-Cake
  playerOOCName: SteveFromWork
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: c748f61d-4be5-4bbb-8f58-5d3682bbc6a6
  playerICName: Whitney Wallace
  playerOOCName: T_T
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: fe240cf9-017a-4a3f-a23f-90a29014c29a
  playerICName: Melora Mothman
  playerOOCName: Tang129
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 461e6b0c-f595-45d2-8c85-a9a5383f9873
  playerICName: Rico Pinkerton
  playerOOCName: That_CrazyRookie1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8f6e987b-bdfe-4f15-bb11-0bbe787d8a2d
  playerICName: Hamlet (985)
  playerOOCName: TheKingWhale
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 8f6e987b-bdfe-4f15-bb11-0bbe787d8a2d
  playerICName: Felix Wexler
  playerOOCName: TheKingWhale
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 4d4bd482-3aa3-4c6f-a8bf-7467ee2d0424
  playerICName: Richard Kickem
  playerOOCName: TheRedComet
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4d4bd482-3aa3-4c6f-a8bf-7467ee2d0424
  playerICName: Pun Pun (MK-201)
  playerOOCName: TheRedComet
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b4cb1e3b-22cf-4bb2-9498-7ee35db11301
  playerICName: Lurz-La
  playerOOCName: TheSergeant
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: f66d8b49-2276-4b71-b96c-093d47e20bd3
  playerICName: The Stump Of Bravery
  playerOOCName: tinden
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: e8957fdf-688f-4208-9453-4ceeaa446ed1
  playerICName: Felix Hughes
  playerOOCName: TNT_Cam
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e5362a02-07a2-4f50-afc7-23fc5d0b6102
  playerICName: Retidere
  playerOOCName: ToNy024
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: b1433c41-c423-444d-95c8-09c9aba1afbd
  playerICName: Jamie J Jhonson
  playerOOCName: v8o1
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 61d5b6cf-9668-475e-840f-5bb1a98c6f07
  playerICName: Syg Neptune
  playerOOCName: vhaun
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Clown
  playerGuid: 92f56dec-9b6f-4cad-abd8-915cfe208a32
  playerICName: Colette Aguillard
  playerOOCName: Warp10
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: ea3c18fa-f0be-4c81-9216-b0f256f40f56
  playerICName: Tera Byteof
  playerOOCName: windowpan_e
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chef
  playerGuid: f2653f4a-1ba8-4bf5-9228-7517cec393dd
  playerICName: Mitch Wibble
  playerOOCName: WizardGoof
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b6df08ab-57bd-47f6-9504-ae65965f27a5
  playerICName: Mervin Glub
  playerOOCName: WordBrutha
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 00a715ee-3366-4e9d-9b1a-27732b85f247
  playerICName: Gary Geico
  playerOOCName: Yuri_Goated
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: c24bc8a5-2b7b-4f86-80ef-d06babdb8c17
  playerICName: Rodrick Royal
  playerOOCName: Zachary129
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0520d86d-e985-414e-af37-10a07ce8827c
  playerICName: supplybot (130)
  playerOOCName: Zelk
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0520d86d-e985-414e-af37-10a07ce8827c
  playerICName: Zelk Harvid
  playerOOCName: Zelk
roundEndText: >2+

  There were 8 traitors.

  0 out of 8 traitors were in custody.


  The codewords were: [color=White]harsh, spill, learn, copy[/color]

  [color=White]Tera Byteof, Scientist[/color] ([color=gray]windowpan_e[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Research Director's hand teleporter. | [color=green]Success![/color]

  - Kill or maroon Riff Raff, Passenger | [color=green]Success![/color]


  [color=White]Rebecca Striker, Salvage Specialist[/color] ([color=gray]pespii[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Felix Scuff Streak, Station Engineer | [color=green]Success![/color]

  - Kill or maroon Burt Bugface, Passenger | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Slab Bulkhead, Passenger[/color] ([color=gray]pretszel[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Die a glorious death | [color=green]Success![/color]

  - Kill Felix Hughes, Head of Personnel | [color=red]Failure![/color] (0%)


  [color=White]Richard Kickem, Passenger[/color] ([color=gray]TheRedComet[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Stony, Lawyer | [color=red]Failure![/color] (0%)

  - Kill or maroon Arnie Waterloo, Medical Doctor | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Doopie Soups, Passenger[/color] ([color=gray]jeremiahjinglebell[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=red]Failure![/color] (0%)


  [color=White]Hums-Through-Corridors, Chemist[/color] ([color=gray]Canned_Ham[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the station's nuclear authentication disk. | [color=red]Failure![/color] (0%)


  [color=White]John Michael, Passenger[/color] ([color=gray]Sej306[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=red]Failure![/color] (0%)


  [color=White]Mitch Wibble, Chef[/color] ([color=gray]WizardGoof[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill Cinder Eikuni, Chief Medical Officer | [color=red]Failure![/color] (0%)




  There were 3 thiefs.


  [color=White]Takes-The-Cake, Mime[/color] ([color=gray]SteveFromWork[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the head's bedsheet. | [color=green]Success![/color]

  - Steal the forensic scanner. | [color=green]Success![/color]

  - Steal the bible. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


  [color=White]Colette Aguillard, Clown[/color] ([color=gray]Warp10[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the beer goggles. | [color=red]Failure![/color] (0%)

  - Steal the wanted list cartridge. | [color=red]Failure![/color] (0%)

  - Steal the ID Card. | [color=green]Success![/color]

  - Steal the bible. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Patience Woolery, Salvage Specialist[/color] ([color=gray]cryingdoormat[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the captain long range fax machine. | [color=red]Failure![/color] (0%)

  - Steal the bible. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: lizard
roundId: 78503
endTick: 4158528
duration: 00:43:42.0307113
fileCount: 738
size: 123241073
uncompressedSize: 815323816
endTime: 1.14:30:17.4280491
...
